- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Morphological Operations
ArrayFire Functions by Category » Image Processing

erode, dilate, etc. More...

## Modules
| dilate
| Dilation(morphological operator) for images.
| dilate3d
| Dilation(morphological operator) for volumes.
| erode
| Erosion(morphological operator) for images.
| erode3d
| Erosion(morphological operator) for volumes.

## Detailed Description

erode, dilate, etc.